USE [Web_JLC]
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_CFT_EmailMessages_inactive]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[CFT_EmailMessages] DROP CONSTRAINT [DF_CFT_EmailMessages_inactive]
END
GO
/****** Object:  Table [dbo].[CFT_EmailMessages]    Script Date: 2021/02/10 9:05:25 AM ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[CFT_EmailMessages]') AND type in (N'U'))
DROP TABLE [dbo].[CFT_EmailMessages]
GO
/****** Object:  Table [dbo].[CFT_EmailMessages]    Script Date: 2021/02/10 9:05:25 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CFT_EmailMessages](
	[emid] [uniqueidentifier] NOT NULL,
	[action] [varchar](40) NULL,
	[leadin1] [varchar](max) NULL,
	[leadin2] [varchar](max) NULL,
	[description] [varchar](max) NULL,
	[inactive] [bit] NOT NULL,
	[lastModifiedBy] [uniqueidentifier] NULL,
	[lastModified] [datetime] NULL,
	[type] [varchar](30) NULL,
	[subj] [varchar](100) NULL,
 CONSTRAINT [PK_CFT_EmailMessages] PRIMARY KEY CLUSTERED 
(
	[emid] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'be9ede3f-53d9-44d4-aec2-0a6644be9c3c', N'New Feedback', N'Hello xxAltNamexx, we''ve received feedback item xxfbnumxx created by xxOriginatorxx and are considering it.', N'We''ll email you with any updates on your feedback as they occur. If you do not wish to receive future notifications, you can turn them off in the settings tab in the CFT.', N'xx', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:40:24.000' AS DateTime), N'AltPOC', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'40a8c372-6dee-4831-9226-18555c392409', N'New Feedback', N'Hello xxSharedNamexx. You were given share access to monitor Feedback Item xxfbnumxx, which has just been raised against xxTargetxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T03:34:21.000' AS DateTime), N'Shared', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'02e0fb1b-9802-44a7-ac29-1f1183ac9b52', N'New Feedback', N'Hello xxOriginatorxx, we''ve received feedback item xxfbnumxx and are considering it.', N'We''ll email you with any updates on your feedback as they occur. If you do not wish to receive future notifications, you can turn them off in the settings tab in the CFT.', N'For New feedback items', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-03T21:12:04.000' AS DateTime), N'Originator', N'CFT Feedback xxfbnumxx Confirmation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'dc534f99-6666-4d8e-8af8-240cfbe5d0ac', N'Feedback Cancellation', N'The final comment by xxCommentByxx before cancellation was as follows: xxCommentTxtxx.', N'', N'Desc in dev', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-05T05:14:42.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'606903f3-66b8-4376-98e0-2eadb3b5d31c', N'Feedback Closure', N'The closing comment by xxCommentByxx was as follows: xxCommentTxtxx.', N'', N'Final Closure', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:22:33.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'44e1610d-3126-4499-979e-2f536c0ffcfd', N'Feedback Update', N'Hello xxOriginatorxx, a manual change to your feedback xxfbnumxx was recorded.  ', N'  The latest comment was supplied by xxCommentByxx: xxCommentTxtxx.', NULL, 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:24:38.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx update')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'2412d5b2-1200-4fbd-866d-33cc8d9ad436', N'Feedback Closure', N'The Feedback Item, which had been shared with you by xxRecipientNamexx has been closed.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T03:49:31.000' AS DateTime), N'Shared', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'aa778362-297e-4455-a30b-3aec2028a1f6', N'Feedback Closure', N'Feedback xxfbnumxx against xxTargetxx has been closed out.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T01:44:20.000' AS DateTime), N'Target', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'13a34112-4ff6-4579-a371-3c085fc2b16d', N'Reopen Feedback', N'You are an alternate POC for xxfbnumxx. The previously closed feedback was reopened and the latest comment provided by xxCommentByxx was recorded: xxCommentTxtxx. ', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:01.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'22b72d01-d98a-432e-9f54-4460bcd6083f', N'Reopen Feedback', NULL, NULL, NULL, 0, NULL, NULL, N'Target', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'345d7302-a1f4-4d93-80d2-47958936419a', N'Feedback Comment', N'The following comment was made by xxCommentByxx: xxCommentTxtxx.', N'', NULL, 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:16:09.000' AS DateTime), N'Originator', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a98ea136-6aa8-4460-95b0-5091583fff2b', N'Test', N'Hello xxOriginatorxx, this is a test', N'<strong>
      <a target="_blank" style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:Arial, sans-serif;font-size:13px;text-decoration:none;color:#263238;line-height:20px" 
      href="xxURLxx#MyFeedback">
      MyFeedback, 
      </a>
      </strong>
   in the SCB CFT.', N'testy test testy xx', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-03T04:46:39.000' AS DateTime), N'Originator', N'Test Test Header')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'c830d3f6-62f9-4418-b4de-5aca9ed6d713', N'Reopen Feedback', N'The previously closed feedback was reopened and the latest comment provided by xxCommentByxx was recorded: xxCommentTxtxx. ', NULL, N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-05T07:02:12.000' AS DateTime), N'Originator', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'9a4dbe8e-8220-465c-aa2e-6bc06366dc9b', N'Feedback Closure', N'You are an alternate POC for xxfbnumxx.The closing comment by xxCommentByxx was as follows: xxCommentTxtxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:38:14.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx has been closed out')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'11cc4602-41a5-455e-8810-97b739354f8c', N'Feedback Cancellation', N'You are an alternate POC for xxfbnumxx. The final comment by xxCommentByxx before cancellation was as follows: xxCommentTxtxx.', N'', N'ddd', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:14.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'35b6040d-83d2-474b-9320-9d14b431cfc7', N'Feedback Comment', N'', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T01:45:23.000' AS DateTime), N'Target', N'Comment relating to  Feedback Item xxfbnumxx against xxTargetxx has been submitted')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'5c43bdff-d34c-4cd0-965c-9f2fd9d6728e', N'Resend', N'This is a resend of a feedback Item xxfbnumxx', NULL, N'Can initiate a resend of any feedback item', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:26:39.000' AS DateTime), N'Originator', N'Resend Feedback xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a163cdd4-0519-435e-aa68-a5f0310a2a18', N'CFT Generated Message', N' ', N'', N'Note, the system will insert the message as part of leadin2. ', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-04T00:28:45.000' AS DateTime), N'Message', N'Message about Feedback xxfbnumxx  ')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'a3c26082-2ea1-4dd8-91cb-b5a4a2a470ec', N'Feedback Comment', N'You are an alternate POC for xxfbnumxx. The following comment was made by xxCommentByxx: xxCommentTxtxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:38:24.000' AS DateTime), N'AltPOC', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'66c38bb5-c539-4e95-b4e6-ba654d2e70f8', N'Feedback Cancellation', N'The Feedback Item, which had been shared with you by xxRecipientNamexx has been cancelled.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T03:49:20.000' AS DateTime), N'Shared', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'4f3f5e9c-d718-4d57-a40a-c007275edcc0', N'New Feedback', N'xxTargetxx has been sent Feedback item xxfbnumxx by xxOriginatorxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T01:50:51.000' AS DateTime), N'Target', N'xxTargetxx has been sent Feedback xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'775f9973-c157-435b-ae0c-c0fcf4b645a4', N'Feedback Comment', N'The Feedback Item, which had been shared with you by xxRecipientNamexx has been been commented on by xxCommentByxx as follows: xxCommentTxtxx.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T03:50:40.000' AS DateTime), N'Shared', N'Feedback Comment relating to  xxfbnumxx')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'22e71313-6787-4ae8-8ba5-c69fa51c716c', N'Default', N'This is a default', NULL, NULL, 0, NULL, NULL, N'Originator', NULL)
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'aa8c3215-c525-4fed-8a0a-c78100ace85d', N'Feedback Update', N'Hello xxAltNamexx, you are an alternate POC for xxfbnumxx and a manual change was recorded.  ', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-08T00:39:50.000' AS DateTime), N'AltPOC', N'Feedback xxfbnumxx update')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'99272abb-bbb5-4e8a-8449-d32aae8e2fda', N'Reopen Feedback', N'The Feedback Item, which had been shared with you by xxRecipientNamexx, has been reopened.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T03:51:15.000' AS DateTime), N'Shared', N'Feedback xxfbnumxx Reopened')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'8304ab3c-4c6d-4f62-bdff-d55c5c6df341', N'Feedback Cancellation', N'Feedback Item xxfbnum for xxTargetxx has been cancelled.', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T01:43:51.000' AS DateTime), N'Target', N'Feedback xxfbnumxx Cancellation')
INSERT [dbo].[CFT_EmailMessages] ([emid], [action], [leadin1], [leadin2], [description], [inactive], [lastModifiedBy], [lastModified], [type], [subj]) VALUES (N'fb37081a-d475-427b-9ffd-f67334aaa4fa', N'Feedback Update', N'A manual change to Feedback Item xxfbnumxx aginst xxTargetxx was recorded.  ', N'', N'', 0, N'18b247c3-d10e-4554-ad1b-2df57a0fdc0f', CAST(N'2021-02-09T01:45:55.000' AS DateTime), N'Target', N'Feedback xxfbnumxx update')
GO
ALTER TABLE [dbo].[CFT_EmailMessages] ADD  CONSTRAINT [DF_CFT_EmailMessages_inactive]  DEFAULT ((0)) FOR [inactive]
GO
